Bug 151227

Summary: Update port: devel/p5-IO-Tty
Product: Ports & Packages Reporter: Frederic Culot <frederic>
Component: Individual Port(s)Assignee: Sahil Tandon <sahil>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Comment 1 Edwin Groothuis freebsd_committer 2010-10-05 13:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-10-06 04:48:48 UTC
Responsible Changed
From-To: perl->sahil

wants his prs
Comment 3 dfilter service freebsd_committer 2010-10-07 01:22:20 UTC
sahil       2010-10-07 00:21:58 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-IO-Tty      Makefile distinfo 
  Log:
  - Update to 1.09
  
  PR:             ports/151227
  Submitted by:   Frederic Culot <frederic@culot.org>
  
  Revision  Changes    Path
  1.22      +1 -1      ports/devel/p5-IO-Tty/Makefile
  1.12      +3 -3      ports/devel/p5-IO-Tty/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sahil Tandon freebsd_committer 2010-10-07 01:36:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!